﻿.white{color:#fff}
.gback:hover h5.white{color:#e1e1e1}
.treatment-buttons a.white:hover{color:#e1e1e1}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
div#loginbox
img.logo{float:right;margin:12px
4px 0 0}
.last{margin-right:0 !important;}
#superfish-2 .sf-depth-2.last a{margin-bottom:8px;}







.content {
	background: #fff;
	margin-bottom: 0;
	min-height: 400px;
	padding: 35px 0;
}


	.content .container {
		padding-left: 16px;
	}


	.content div.image.right {
		margin: 0;
		padding: 0;
	}


		.content div.image.right img {
			padding: 20px;
		}

			.container.int .content{
				padding: 20px 16px 0;
				border-right: none;
			}

			.container.int .content,
			.container.int .sidebar{
				-webkit-box-ordinal-group: 3;
			    -moz-box-ordinal-group: 3;
			    -webkit-order: 2;
			    -ms-flex-order: 2;
			    order: 2;
			    -webkit-flex: 1 1 100%;
			    -ms-flex: 1 1 100%;
			    flex: 1 1 100%;
			}


			.container .content img{
				max-width: 100%;
				height: auto;
			}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}
.table-list .coll-4 .info{display:none;}
footer .info{margin:0;color:#fff;font-size:12px;padding:6px 0 0;}


.qrcode-image .image {
    border:5px solid #fff;
}

.sub-menu .menu-item-has-children:after { color: #fff }
.m-tiles__source-name{font-size:1.0625rem;font-weight:600;display:block;color:#00BF6F}
.m-tiles__source-title+.m-tiles__source-name{margin-top:0.625rem}

.red-txt {
	font-family: 'Raleway', sans-serif;
  	font-weight:700;
	color:#e80707;
	padding:0 0 0px 0px;
	}
